SRU konversation to 1.6.2
Closed, WontfixPublic

Description

konversation has a bugfix release (1.6.2) to fix the application crashing while in use.

clivej created this task.Jan 18 2017, 11:05 PM
wxl claimed this task.Jan 24 2017, 1:18 AM
wxl added a comment.Jan 24 2017, 1:20 AM

zesty is uploaded and done. For yakkety, it's in a PPA. We ideally need three testers. So far we have two. One more… and we can SRU this. So if someone can test it, make a note on the bug and I'll finish everything up.

clivej moved this task from Inbox to Packaging / Devel on the Kubuntu board.Jan 24 2017, 8:10 PM
clivej triaged this task as Normal priority.
clivej removed a subscriber: clivej.Mar 18 2018, 11:09 PM
tsimonq2 closed this task as Wontfix.Mar 20 2018, 9:35 PM
tsimonq2 added a subscriber: tsimonq2.

Way past EOL date.